﻿.bg-homepage {
    background-color: #000;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    /*background-image: url(../Images/Background-texture1.jpg);*/
}

.carouselVideoTextColor, .carouselVideoTextColor:hover {
    color: #fff;
}

.btn-video-group{
    /*overflow: hidden;*/
    text-align: center;
    width: 100%;
    /* display: flex; */
    align-items: center;
    margin: 30px 23%;
}  

.btn-video-group > .btn{
    margin-bottom: 20px;
}

.font-14{
    font-size:14px;
}

.btn-black {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

.btn-black > span {
    color: #fff;
}

.btn-black:hover {
    color: #fff;
    background-color: #2f2f2f;
    border-color: #2f2f2f;
}

#channelSliderBackground .carouselVideoTextColor, #channelSliderBackground .carouselVideoTextColor:hover{
    color: #000;
}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .btn-video-group{
        margin: 30px 10%;
    }
} 

@media only screen and (max-width: 767px) {
    /* For mobile phones: */
    .btn-video-group{
        margin: 30px 16%;
    }
} 